.jwplayer.jw-flag-controls-hidden .jw-media{
	cursor: auto !important;
}

#gallery--home{
	
	& .grid--galleries{
		
		margin: 80px auto;

		@include bp(tablet){
			//display: table;
			//table-layout: fixed;
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: space-evenly;
			align-content: stretch;
			width: 100%;
			max-width: 1280px;
			padding: 0 $gridGutter;
			text-align: center;
		}
	}

	& .grid--item{
		
		width: 100%;
		margin: 0 0 70px;
		padding: 0 30px;
		
		@include bp(tablet){
			//display: table-cell;
			//width: 50%;
			width: auto;
			max-width: percentage(1/3);
			height: 315px;
			max-height: 315px;
			margin: 0;
			padding: 0 15px;
			vertical-align: middle;
		}

	}

	& .grid--item-content{
		
		display: block;

		@include bp(tablet){
			//display: inline-block;
		}

	}

	& .grid--item-content .video--wrapper,
	& .grid--item-content .jwplayer{
		
		@include bp(tablet){
			max-height: 315px;
		}
	}

	& .grid--item-content img{

		max-width: 100%;
		
		@include bp(tablet){
			width: auto;
			
			max-height: 315px;
		}

	}
	
}